framework:
  name: 'Model Openness Framework'
  version: '1.0'
  date: '2024-12-15'
release:
  name: GLM-130B
  date: '2024-11-15'
  producer: 'Tsinghua University'
  repository: 'https://github.com/THUDM/GLM-130B'
  huggingface: ''
  license: {  }
  components:
    -
      name: 'Inference code'
      description: 'Code used for running the model to make predictions'
      license: 'Apache 2.0'
    -
      name: 'Evaluation code'
      description: 'Code used for evaluating the model'
      license: 'Apache 2.0'
    -
      name: 'Supporting libraries and tools'
      description: "Libraries and tools used in the model's development"
      license: 'Apache 2.0'
    -
      name: Datasets
      description: 'Training, validation and testing datasets used for the model'
      license: unlicensed
    -
      name: 'Evaluation data'
      description: 'Data used for evaluating the model'
      license: unlicensed
    -
      name: 'Sample model outputs'
      description: 'Examples of outputs generated by the model'
      license: 'Apache 2.0'
    -
      name: 'Model card'
      description: 'Model details including performance metrics, intended use, and limitations'
      license: unlicensed
    -
      name: 'Research paper'
      description: 'Research paper detailing the development and capabilities of the model'
      license: unlicensed
    -
      name: 'Evaluation results'
      description: 'The results from evaluating the model'
      license: unlicensed
